from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0015_moebius_marks_and_suggestedanswer'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='indexation',
            name='last_wiki_since',
        ),
        migrations.AddField(
            model_name='indexation',
            name='last_wiki_pk',
            field=models.IntegerField(null=True),
        ),
    ]
